/* 	[ COPYRIGHT CONTEGRO  - Intelligent Website Content Management ]   */
/* 	[ http://www.contegro.com ]   */



/* -----[ GLOBAL STYLE  ]--------------------------------------------------------------------- */

/*
	Default Class Selectors and ID Selectors have been created for you.
	These styles can be customised or removed to suit your design requirements.
	Alter the Property and Value to reflect your design as required.
	They are applied to content through the word editor.
	COPY ALL to FTBDesign.css
*/
.Detail-Link {
	background: url(/Templates/_images/icon_link.gif) no-repeat center left;
	padding: 3px 3px 3px 20px;
	margin: 0px;
}
.Detail-PDFLink {
	background: url(/Templates/_images/icon_pdf.gif) no-repeat center left;
	padding: 3px 3px 3px 20px;
	margin: 0 0 1em 0;
}
p.Highlight-Small {
	font-size: 1em;
	text-align: center;
	margin-top: 20px;
	margin-bottom: 20px;
	padding: 10px;
	background: #EFEFEF;
}
p.Highlight-Medium {
	color: #666666;
	font-size: 1.2em;
	text-align: center;
	font-family: 'open_sansbold', Arial, Helvetica, sans-serif;
	text-align: center;
	margin-top: 20px;
	margin-bottom: 20px;
	padding: 10px;
	background: #EFEFEF; 
}
p.Highlight-Large {
	color: #666666;
	font-size: 1.6em;
	font-family: 'open_sansbold', Arial, Helvetica, sans-serif;
	text-align: center;
	margin-top: 20px;
	margin-bottom: 20px;
	padding: 10px;
	background: #EFEFEF; 
}
table.contact tr:first-child{
	background:#b3b3b3;
}
table.contact tr:nth-child(even) {
	background: #F2F2F2;
}
table.contact tr:first-child p {
	font-family: 'open_sansbold', Arial, Helvetica, sans-serif;
	margin: 0 0 0 0;
}
table.contact tr p {
	font-size: 0.9em;
	 margin: 0 0 0 0;
}
table.contact tr td {
	padding: 5px 4px 5px 8px;
	vertical-align: top;
}